Bug 250983 - Clear_kernel_memory : will leak Memory
Clear_kernel_memory : will leak Memory
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.4
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Michal Schmidt
Martin Jenner
:
: 250984 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-06 06:40 EDT by Need Real Name
Modified: 2009-05-22 08:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-22 08:10:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-08-06 06:40:15 EDT
Description of problem:
We have installed Rhel 4.0 Up4 in dell 2970 AMD 64 bit m/c.
after installaiton we are getting error
Clear_kernel_memory : will leak Memory

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Linda Wang 2007-08-08 20:31:52 EDT
*** Bug 250984 has been marked as a duplicate of this bug. ***
Comment 2 Michal Schmidt 2007-08-16 11:34:02 EDT
Grepping case-insensitively through RHEL-4 kernel sources I could find no
occurence of the string "Clear_kernel_memory". Searching for "will leak" only
revealed unrelated texts. It is possible that something other than the kernel is
printing the message.
It is unclear from your description if the system hangs after this message or if
it continues with no other problems.
As this is a problem in RHEL, could you please file the issue in Issue Tracker?
There you'll get faster customer service. The support people will help with
finding out where the problem really is, and assign it to the right person. Let
them know this bug's number, so they can link it to the Issue Tracker ticket.

Note You need to log in before you can comment on or make changes to this bug.